Index: mibs/d-link/SINGLE-IP-MIB
===================================================================
--- mibs/d-link/SINGLE-IP-MIB	(revision 11288)
+++ mibs/d-link/SINGLE-IP-MIB	(working copy)
@@ -560,140 +585,141 @@
         MAX-ACCESS  read-only
         STATUS  current
         DESCRIPTION
-            "This object Specifies the role state of the Neighbor switch." 
-        ::= { swSingleIPNeighborEntry 3 }     
+            "This object specifies the role state of the neighbor switch."
+        ::= { swSingleIPNeighborEntry 3 }
 
-     -- Traps for use by SIM
-      singleIPMSNotify OBJECT IDENTIFIER ::= {swSingleIPMIB 6}          
-    
-      singleIPMSNotifyPrefix OBJECT IDENTIFIER ::= {singleIPMSNotify 0}    
+-- -----------------------------------------------------------------------------
+-- Traps for use by SIM
+-- -----------------------------------------------------------------------------
+      singleIPMSNotify OBJECT IDENTIFIER ::= {swSingleIPMIB 6}
+
+      singleIPMSNotifyPrefix OBJECT IDENTIFIER ::= {singleIPMSNotify 0}
       swSingleIPMSColdStart NOTIFICATION-TYPE
           OBJECTS { swSingleIPMSID, swSingleIPMSMacAddr }
-          STATUS  current 
+          STATUS  current
           DESCRIPTION
-                  "Commander switch will send swSingleIPMSColdStart notification to indicated
-                   host when its Member generate cold start notification."
+                  "The commander switch will send swSingleIPMSColdStart notification to the indicated
+                   host when its member generates a cold start notification."
           ::= { singleIPMSNotifyPrefix 11 }
 
       swSingleIPMSWarmStart NOTIFICATION-TYPE
           OBJECTS { swSingleIPMSID, swSingleIPMSMacAddr }
-          STATUS  current 
+          STATUS  current
           DESCRIPTION
-                  "Commander switch will send swSingleIPMSWarmStart notification to indicated
-                   host when its Member generate warm start notification."
-          ::= { singleIPMSNotifyPrefix 12 }                
+                  "The commander switch will send swSingleIPMSWarmStart notification to the indicated
+                   host when its member generates a warm start notification."
+          ::= { singleIPMSNotifyPrefix 12 }
 
       swSingleIPMSLinkDown NOTIFICATION-TYPE
           OBJECTS {  swSingleIPMSID, swSingleIPMSMacAddr,ifIndex }
-          STATUS  current 
+          STATUS  current
           DESCRIPTION
-                  "Commander switch will send swSingleIPMSLinkDown notification to indicated
-                   host when its Member generate link down notification."
+                  "The commander switch will send swSingleIPMSLinkDown notification to the indicated
+                   host when its member generates a link down notification."
           ::= { singleIPMSNotifyPrefix 13 }
 
       swSingleIPMSLinkUp NOTIFICATION-TYPE
           OBJECTS {  swSingleIPMSID, swSingleIPMSMacAddr,ifIndex }
-          STATUS  current 
+          STATUS  current
           DESCRIPTION
-                  "If Commander switch will send swSingleIPMSLinkUp notification to indicated
-                   host when its Member generate link up notification."
-          ::= { singleIPMSNotifyPrefix 14 }               
+                  "The commander switch will send swSingleIPMSLinkUp notification to the indicated
+                   host when its member generates a link up notification."
+          ::= { singleIPMSNotifyPrefix 14 }
 
       swSingleIPMSAuthFail NOTIFICATION-TYPE
           OBJECTS { swSingleIPMSID, swSingleIPMSMacAddr }
-          STATUS  current 
+          STATUS  current
           DESCRIPTION
-                  "Commander switch will send swSingleIPMSAuthFail notification to indicated 
-                  host when it Member generate authentation failure notification."
-          ::= { singleIPMSNotifyPrefix 15 }    
-          
+                  "The commander switch will send swSingleIPMSAuthFail notification to the indicated
+                  host when its member generates an authentation failure notification."
+          ::= { singleIPMSNotifyPrefix 15 }
+
       swSingleIPMSnewRoot NOTIFICATION-TYPE
           OBJECTS { swSingleIPMSID, swSingleIPMSMacAddr }
-          STATUS  current 
+          STATUS  current
           DESCRIPTION
-                  "Commander switch will send swSingleIPMSnewRoot notification to indicated 
-                  host when it Member generate new root notification."
+                  "The commander switch will send swSingleIPMSnewRoot notification to the indicated
+                  host when its member generates a new root notification."
           ::= { singleIPMSNotifyPrefix 16 }
-          
+
       swSingleIPMSTopologyChange NOTIFICATION-TYPE
           OBJECTS { swSingleIPMSID, swSingleIPMSMacAddr }
-          STATUS  current 
+          STATUS  current
           DESCRIPTION
-                  "Commander switch will send swSingleIPMSTopologyChange notification to 
-                   indicated host when it Member generate topology chnage notification."
-          ::= { singleIPMSNotifyPrefix 17 } 
-          
+                  "The commander switch will send swSingleIPMSTopologyChange notification to the
+                   indicated host when its member generates a topology change notification."
+          ::= { singleIPMSNotifyPrefix 17 }
+
       swSingleIPMSrisingAlarm NOTIFICATION-TYPE
           OBJECTS { swSingleIPMSID, swSingleIPMSMacAddr }
-          STATUS  current 
+          STATUS  current
           DESCRIPTION
-                  "Commander switch will send swSingleIPMSrisingAlarm notification to 
-                   indicated host when it Member generate rising Alarm notification."
-          ::= { singleIPMSNotifyPrefix 18 } 
-          
+                  "The commander switch will send swSingleIPMSrisingAlarm notification to
+                  the indicated host when its member generates a rising alarm notification."
+          ::= { singleIPMSNotifyPrefix 18 }
+
       swSingleIPMSfallingAlarm NOTIFICATION-TYPE
           OBJECTS { swSingleIPMSID,swSingleIPMSMacAddr }
-          STATUS  current 
+          STATUS  current
           DESCRIPTION
-                  "Commander switch will send swSingleIPMSfallingAlarm notification to
-                   indicated host when it Member generate falling Alarm notification."
-          ::= { singleIPMSNotifyPrefix 19 }  
-          
+                  "The commander switch will send swSingleIPMSfallingAlarm notification to the
+                   indicated host when its member generates a falling alarm notification."
+          ::= { singleIPMSNotifyPrefix 19 }
+
       swSingleIPMSmacNotification NOTIFICATION-TYPE
         OBJECTS { swSingleIPMSID,swSingleIPMSMacAddr,swSingleIPMSTrapMessage }
-        STATUS  current        		
+        STATUS  current
         DESCRIPTION
-                  "Commander switch will send swSingleIPMSmacNotification notification to 
-                   indicated host when it Member generate mac addresses variation notification."
+                  "The commander switch will send swSingleIPMSmacNotification notification to the
+                   indicated host when its member generates a MAC address variation notification."
 
-		::= { singleIPMSNotifyPrefix 20}                          
+		::= { singleIPMSNotifyPrefix 20}
 
 	  swSingleIPMSPortTypeChange NOTIFICATION-TYPE
         OBJECTS { swSingleIPMSID,swSingleIPMSMacAddr,ifIndex,swSingleIPMSTrapMessage }
-        STATUS  current        		
+        STATUS  current
         DESCRIPTION
-                  "Commander switch will send swSingleIPMSPortTypeChange notification to 
-                   indicated host when it Member generate port type change notification."
+                  "The commander switch will send swSingleIPMSPortTypeChange notification to the
+                   indicated host when its member generates a port type change notification."
 
-		::= { singleIPMSNotifyPrefix 21 }                     
-		
+		::= { singleIPMSNotifyPrefix 21 }
+
       swSingleIPMSPowerStatusChg  NOTIFICATION-TYPE
         OBJECTS { swSingleIPMSID,swSingleIPMSMacAddr,swSingleIPMSTrapMessage }
         STATUS          current
-        DESCRIPTION     
-                  "Commander switch will send swSingleIPMSPowerStatusChg notification to 
-                   indicated host when it Member generate Power Status change notification."
-        ::= { singleIPMSNotifyPrefix  22 }  
+        DESCRIPTION
+                  "The commander switch will send swSingleIPMSPowerStatusChg notification to the
+                   indicated host when its member generates a power status change notification."
+        ::= { singleIPMSNotifyPrefix  22 }
 
 
       swSingleIPMSPowerFailure  NOTIFICATION-TYPE
         OBJECTS { swSingleIPMSID,swSingleIPMSMacAddr,swSingleIPMSTrapMessage }
         STATUS          current
-        DESCRIPTION     
-                  "Commander switch will send swSingleIPMSPowerFailure notification to indicated
-                   host when it Member generate Power Failure notification."
-        ::= { singleIPMSNotifyPrefix  23 }  
-        
+        DESCRIPTION
+                  "The commander switch will send swSingleIPMSPowerFailure notification to the
+                   indicated host when its member generates a power failure notification."
+        ::= { singleIPMSNotifyPrefix  23 }
+
       swSingleIPMSPowerRecover NOTIFICATION-TYPE
         OBJECTS { swSingleIPMSID,swSingleIPMSMacAddr,swSingleIPMSTrapMessage }
         STATUS          current
-        DESCRIPTION     
-                  "Commander switch will send swSingleIPMSPowerRecover notification to indicated 
-                  host when it Member generate Power Recover notification."
-        ::= { singleIPMSNotifyPrefix  24 }        	
--- -------------------------------------------------------------------------------------
--- ******************************************************************************************	
+        DESCRIPTION
+                  "The commander switch will send swSingleIPMSPowerRecover notification to the
+                   indicated host when its member generates a power recover notification."
+        ::= { singleIPMSNotifyPrefix  24 }
+
+-- -----------------------------------------------------------------------------
 --	notificationBidings
--- ******************************************************************************************        		 
-	 
+-- -----------------------------------------------------------------------------
     singleIPNotifyBidings OBJECT IDENTIFIER ::= { singleIPMSNotify 1 }
-                
+
     swSingleIPMSTrapMessage OBJECT-TYPE
         SYNTAX     OCTET STRING(SIZE (0..1024))
         MAX-ACCESS read-only
         STATUS     current
         DESCRIPTION
-            "The string that member switch sent."
-        ::= { singleIPNotifyBidings 1 }                          
-        
-END
\ No newline at end of file
+            "The string that the member switch sent."
+        ::= { singleIPNotifyBidings 1 }
+
+END
